const express = require('express');
const router = express.Router();

router.use('/accounts', require('./accounts'));
router.use('/tickets', require('./tickets'));
router.use('/world-con-tickets', require('./world-con-tickets'));
router.use('/posts', require('./posts'));
router.use('/activities', require('./activities'));
router.use('/events', require('./events'));
router.use('/products', require('./products'));
router.use('/hotels/reviews', require('./hotel-reviews'));
router.use('/hotels', require('./hotels'));
router.use('/restaurants', require('./restaurants'));
router.use('/coc-team', require('./coc-team'));
router.use('/faqs', require('./faqs'));
router.use('/buses', require('./buses'));
router.use('/concerns', require('./concerns'));
router.use('/homepage', require('./homepage'));
router.use('/payment-methods', require('./payment-methods'));
router.use('/notifications', require('./notifications'));
router.use('/rides', require('./rides'));

module.exports = router;
